<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.qg.qaplatform.mapper.zdata.VccAccountMapper">

    <select id="getNewestRepayOrderNo" resultType="java.lang.Integer">
        select `id` from `acs_pay_order` where `user_id` = #{userId} order by `id` desc limit 1
    </select>

    <select id="getNewestRepayResult" resultType="java.util.Map">
        select * from `acs_pay_order` where `user_id` = #{userId} order by `id` desc limit 1
    </select>
</mapper>